## EHTMLEditorParagraphDialog EHTMLEditorParagraphDialog |

## Synopsis

    struct              EHTMLEditorParagraphDialog;
    GtkWidget *         e_html_editor_paragraph_dialog_new  (EHTMLEditor *editor);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----EHTMLEditorDialog
                                           +----EHTMLEditorParagraphDialog

## Implemented Interfaces

EHTMLEditorParagraphDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct EHTMLEditorParagraphDialog

    struct EHTMLEditorParagraphDialog;

### e_html_editor_paragraph_dialog_new ()

    GtkWidget *         e_html_editor_paragraph_dialog_new  (EHTMLEditor *editor);